NOTICE: Default version of Ruby in the Ruby buildpack will change to 2.4.x after 2017-05-14


Stephen Levine
 

Hi All,

The default version of Ruby in the Ruby buildpack will change from the
latest 2.3.x version (currently 2.3.4) to the latest 2.4.x version
(currently 2.4.1) in the first release of the Ruby buildpack after May 14,
2017. If you would like to continue using Ruby 2.3.x, please specify that
version line in your Gemfile. For more information, refer to the buildpack
documentation: http://docs.cloudfoundry.org/buildpacks/ruby/

Thanks,
Stephen Levine
Core CF Buildpacks PM

Join cf-dev@lists.cloudfoundry.org to automatically receive all group messages.